.practical-application_title{
	font-weight: 600;
	font-size: 48px;
	line-height: 120%;
	letter-spacing: -1%;
	color: #121212;
}

.practical-application-swiper {
	border-radius: 12px;
	overflow: hidden;
    position: relative;
    margin: 30px 0;
    color: #121212;
}

.practical-application_item {
    background: #fff;
    /*overflow: hidden;*/
    height: 180px;
    padding: 24px 10px 24px 24px;
    position: relative;
}

.practical-application_item:after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -48px;
	height: 100%;
	width: 48px;
	content: '';
	background-image: url('/local/templates/auditxp/components/bitrix/news.list/practical-application/img/decor-divider.svg');
	background-repeat: no-repeat;
	background-size: cover;
  	background-position-x: -22px;

}

.practical-application_item-content {
    padding: 20px;
    flex-grow: 1;
}

.practical-application_item-title {
	font-weight: 600;
	font-size: 22px;
	line-height: 120%;
	letter-spacing: -1%;
	margin-bottom: 4px;
}

.practical-application_item-text {
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	letter-spacing: -1%;
	color: #12121280;
}

/*.swiper-slide{
	height: initial !important;
}*/
/* Адаптивность */
@media (max-width: 768px) {
    .practical-application-swiper {
        padding: 0 20px;
    }
    
}